<?xml version="1.0" encoding="utf-8"?>
<root>
\\version 3.03
<colours id="Default">
<element id="TitlebarActiveForeColour" bg="72,72,105" />
<element id="TitlebarInactiveForeColour" bg="122,122,155" />
<element id="ApplicationBackColour" bg="222,222,255" />
<element id="WindowBackColour" bg="202,202,255" />
<element id="MenuButton.Default" bg="255,255,189" fg="105,105,39" bdr="255,255,189" />
<element id="MenuButton.Border" bg="255,255,189" />
<element id="MenuBar.Default" bg="222,222,255" fg="122,122,155" />
<element id="MenuBarSeparator" bg="212,245,212" />
<element id="Menu.ParentItem.Highlight" bg="255,255,189" fg="105,105,39" />
<element id="Menu.ParentItem.Pressed" bg="255,255,189" fg="105,105,39" />
<element id="Menu.DropDown.Default" bg="255,255,189" fg="66,66,0" bdr="215,215,149" />
<element id="Menu.DropDown.Highlight" bg="255,222,189" bdr="255,202,169" />
<element id="Menu.DropDown.HighlightText" fg="66,33,0" />
<element id="Menu.DropDown.Disabled" fg="185,185,119" />
<element id="Menu.DropDownMargin" bg="235,235,169" />
<element id="Menu.DropDownSeparator" bg="185,185,119" />
<element id="Menu.DropDownCheckBox.Default" bg="255,255,189" />
<element id="Menu.DropDownCheckBox.Highlight" bg="255,255,189" />
<element id="Menu.DropDownCheckBoxBorder.Default" bg="155,155,89" />
<element id="Menu.DropDownCheckBoxBorder.Highlight" bg="155,155,89" />
<element id="Content[Artwork].HeaderControl.Default" bg="205,205,139" fg="215,215,149" bdr="185,185,119" />
<element id="FieldSelector.ScrollBar" bg="235,235,169" bdr="235,235,169" />
<element id="InlineMenuBar.Default" bg="222,222,255" fg="122,122,155" />
<element id="InlineMenu.ParentItem.Highlight" bg="255,255,189" fg="105,105,39" />
<element id="InlineMenu.ParentItem.Pressed" bg="255,255,189" fg="105,105,39" />
<element id="HeaderBar.Default" bg="255,255,189" fg="205,205,89" />
<element id="Panel.Header.Default" bg="222,222,255" fg="122,122,155" />
<element id="Panel.HeaderButtonOverride.Default" fg="172,172,235" />
<element id="Panel.HeaderButtonOverride.Disabled" fg="212,212,245" />
<element id="CaptionBar.HeaderControl.Default" fg="172,172,235" />
<element id="CaptionBar.HeaderControl.Disabled" fg="212,212,245" />
<element id="Panel.CommandIconOverride" fg="172,172,235" />
<element id="CaptionBar.CommandIconOverride" fg="172,172,235" />
<element id="Panel.SubHeader.Default" bg="222,255,222" fg="122,155,122" />
<element id="Controls.SearchBox.Default" bg="250,250,250" fg="33,33,66" />
<element id="Controls.SearchBox.Lowlight" fg="172,172,235" />
<element id="Panel.ChildHeader.Default" bg="255,255,189" fg="205,205,89"  bdr="255,255,189" />
<element id="TabsBar.Background" bg="222,222,255" bdr="222,222,255" />
<element id="TabsBar.Tab.Default" bg="222,222,255" fg="172,172,205" bdr="222,222,255" />
<element id="TabsBar.Tab.Highlight" bg="222,222,255" fg="72,72,105" bdr="222,222,255" />
<element id="TabsBar.TabInCaptionBar.Default" bg="222,222,255" fg="172,172,205" bdr="222,222,255" />
<element id="TabsBar.TabInCaptionBar.Highlight" bg="222,222,255" fg="72,72,105" bdr="222,222,255" />
<element id="TabsBar.InactiveTabIconMask" bg="180,222,222,255" />
<element id="TabsBar.InactiveTabInCaptionIconMask" bg="180,222,222,255" />
<element id="TabsBar.TabBlended.Highlight" bg="222,222,255" fg="72,72,105" bdr="222,222,255" />
<element id="TabsBar.TabInCaptionBarBlended.InactiveTabIconMask" bg="180,222,222,255" />
<element id="TabsBar.TabInCaptionBarBlended.Default" bg="222,222,255" fg="172,172,205" />
<element id="TabsBar.TabInCaptionBarBlended.Highlight" bg="222,222,255" fg="72,72,105" bdr="222,222,255" />
<element id="TabsBar.Tab.Separator" bg="222,222,255" />
<element id="TabsBarPTop.Tab.Separator" bg="222,222,255" />
<element id="TabsBar.TabInCaptionBar.Separator" bg="222,222,255" />
<element id="TabsBar.TabInCaptionBarBlended.Separator" bg="222,222,255" />
<element id="TabsBar.TabAddButton.Default" bg="222,222,255" fg="202,202,235" />
<element id="TabsBar.TabInCaptionBarAddButton.Default" bg="222,222,255" fg="202,202,235" />
<element id="TabsBar.TabInCaptionBarBlended.AddButton" bg="222,222,255" fg="202,202,235" />
<element id="Panel.SectionHeader.Default" bg="222,255,222" fg="122,205,122" />
<element id="Panel.Body.Default" bg="222,255,222" fg="33,66,33" bdr="217,250,217" />
<element id="Panel.Body.Highlight" bg="255,222,189" fg="66,33,0"  />
<element id="Panel.Body.Lowlight" bg="202,255,202" fg="33,66,33" />
<element id="Controls.Counter" bg="222,255,222" fg="122,205,122" />
<element id="Panel.ChildBody.Default" bg="222,255,222" fg="33,66,33" />
<element id="Panel.ChildBody.Highlight" bg="255,222,189" fg="66,33,0" />
<element id="Panel.ChildBody.Lowlight" bg="202,255,202" fg="33,66,33" />
<element id="Panel.TabSelector.Default" bg="255,255,189" fg="155,155,89" />
<element id="Panel.TabSelector.Highlight" bg="255,222,189" fg="66,33,0" />
<element id="Panel.TabSelector.Lowlight" bg="255,255,189" fg="66,66,0" />
<element id="Content[TrackDetail].Body.Default" bg="222,255,222" fg="33,66,33" />
<element id="Content[TrackDetail].Body.ListHeader" bg="222,255,222" fg="122,205,122" bdr="217,250,217" />
<element id="Content[TrackDetail].Body.Highlight" bg="255,222,189" fg="66,33,0" bdr="245,212,179" />
<element id="Content[TrackDetail].Body.Lowlight" bg="202,255,202" fg="33,66,33" bdr="212,245,212" />
<element id="Content[TrackDetail].Body.Disabled" fg="172,205,172" />
<element id="Content[TrackDetail].ListAlternating.Default" bg="227,255,227" fg="33,66,33" />
<element id="Content[TrackDetail].ListAlternating.Disabled" fg="172,205,172" />
<element id="Content[Artwork].Header" bg="222,255,222" fg="122,155,122" bdr="222,255,222" />
<element id="Content[Artwork].Body.Default" bg="222,255,222" fg="33,66,33" />
<element id="Content[Artwork].Body.Highlight" bg="255,122,89" />
<element id="Content[Artwork].Body.Lowlight" bg="202,255,202" />
<element id="Content[ArtistProfile]" />
<element id="LyricsPanel" />
<element id="TrackInfoPanel" />
<element id="ArtworkPanel" />
<element id="Content[TrackDetail].Header" fg="122,205,122" />
<element id="Content[AlbumAndTracks].Header" fg="122,205,122" />
<element id="Content[AlbumAndTracks].SubHeader" fg="122,155,122" />
<element id="Content[Artwork].GroupingHeader" fg="122,205,122" />
<element id="Content[TrackDetail].HeaderLine" bg="172,255,172" bg2="212,255,212" />
<element id="Content[AlbumAndTracks].ArtistSplitterLineLR" bg="172,255,172" />
<element id="Content[AlbumAndTracks].ArtistSplitterLine" bg="172,255,172" bg2="212,255,212" />
<element id="Content[Artwork].SplitterLine" bg="172,255,172" bg2="212,255,212" />
<element id="Content[Artwork].Expanded" bg="202,255,202" fg="33,66,33" fg2="122,155,122" />
<element id="Content[NowPlaying].Body.Default" bg="222,255,222" fg="33,66,33" />
<element id="NowPlayingTrackInfo" bg="202,235,202" fg="33,66,33" />
<element id="NowPlayingLargeAlbumTrackInfo" bg="202,235,202" fg="33,66,33" />
<element id="ColumnBrowser.Default" bg="222,255,222" fg="33,66,33" />
<element id="ColumnBrowser.Highlight" bg="255,222,189" fg="66,33,0" bdr="245,212,179" />
<element id="ColumnBrowser.ListAlternating.Default" bg="227,255,227" fg="33,66,33" />
<element id="ColumnBrowser.ListHeader" bg="222,255,222" fg="122,205,122" bdr="217,250,217" />
<element id="ColumnBrowser.Lowlight" bg="202,255,202" fg="33,66,33" bdr="212,245,212" />
<element id="ColumnBrowser.ScrollBar" bg="172,255,172" bdr="172,255,172" />
<element id="ColumnBrowser.ScrollBarBackground" bg="222,255,222" />
<element id="ColumnBrowser.ScrollBar.Lowlight" bg="202,255,202" bdr="202,255,202"/>
<element id="Controls.AlbumThumb" fg="212,255,212" />
<element id="Controls.GenreThumb" fg="212,255,212" />
<element id="FilterPanel.Default" bg="222,255,222" fg="33,66,33" />
<element id="FilterPanel.Disabled" fg="172,205,172" />
<element id="FilterPanel.Highlight" bg="255,222,189" fg="66,33,0" bdr="245,212,179" />
<element id="FilterPanel.ListAlternating.Default" bg="227,255,227" fg="33,66,33" />
<element id="FilterPanel.ListAlternating.Disabled" fg="172,205,172" />
<element id="FilterPanel.ListHeader" bg="222,255,222" fg="122,205,122" bdr="217,250,217" />
<element id="FilterPanel.Lowlight" bg="202,255,202" fg="33,66,33" bdr="212,245,212" />
<element id="FilterPanel.ScrollBar" bg="172,255,172" bdr="172,255,172" />
<element id="FilterPanel.ScrollBarBackground" bg="222,255,222" />
<element id="FilterPanel.ScrollBar.Lowlight" bg="202,255,202" bdr="202,255,202"/>
<element id="Panel.ScrollBar.Default" bg="172,255,172" bdr="172,255,172" />
<element id="Panel.ScrollBarBackground.Default" bg="222,255,222" />
<element id="Panel.ScrollBar.Lowlight" bg="202,255,202" bdr="202,255,202"/>
<element id="Panel.StatusBar.Default" bg="255,255,189" fg="105,105,39" />
<element id="Panel.StatusBarControl.Default" bg="255,255,189" fg="155,155,89" />
<element id="Panel.StarRating.Default" fg="122,155,122" fg2="202,255,202" />
<element id="Panel.StarRating.Highlight" fg="155,122,89" fg2="235,202,169" />
<element id="Panel.StarRating.Lowlight" fg="122,155,122" fg2="182,235,182" />
<element id="Panel.NotLovedIcon.Highlight" fg="226,154,146" fg2="235,202,169" />
<element id="Panel.NotLovedIcon.Lowlight" fg2="202,235,202" />
<element id="Controls.ProgressBar" bg="222,255,222" fg="122,155,122" bdr="122,155,122" />
<element id="Controls.ProgressBarButton" bg="222,255,222" fg="122,155,122" bdr="222,255,222" />
<element id="Controls.ProgressBarContainer" bg="222,255,222" />
<element id="NowPlayingPopup.Border" bdr="33,33,66" />
<element id="NowPlayingPopup.Body" bg="222,222,255" fg="33,33,66" fg2="122,122,155" />
<element id="Controls.DropAreaIndicator" fg="255,75,0" />
<element id="Controls.SubscriptionCounter" bg="222,255,222" fg="122,205,122" />
<element id="Controls.Arrow.Default" fg="72,105,72" />
<element id="PreferencesPanel.Default" bg="202,235,202" />
<element id="InputPanel.Default" bg="212,245,212" fg="33,66,33" bdr="172,205,172" />
<element id="InputPanel.Highlight" fg="122,155,122" />
<element id="Controls.FaintLine" bg="172,205,172" />
<element id="Controls.VerticalMenu.Default" bg="202,235,202" fg="33,66,33" bdr="172,205,172" />
<element id="Controls.VerticalMenu.Highlight" bg="255,222,189" fg="66,33,0" />
<element id="Controls.VerticalMenu.Lowlight" bg="202,255,202" fg="33,66,33" />
<element id="Controls.DropdownButton.Default" bg="222,255,222" fg="122,155,122" bdr="172,205,172" />
<element id="Controls.DropdownButton.Disabled" bg="222,255,222" fg="202,235,202" bdr="202,235,202" />
<element id="Controls.InputControl.Default" bg="222,255,222" fg="33,66,33" bdr="172,205,172" />
<element id="Controls.InputControl.Disabled" bg="222,255,222" fg="132,165,132" bdr="172,205,172" />
<element id="Controls.InputControl.Modified" fg="255,0,0" />
<element id="Controls.InputControl.Highlight" bg="255,222,189" fg="66,33,0" />
<element id="Controls.InputControl.Lowlight" bg="255,222,189" fg="66,33,0" />
<element id="Controls.ListHeader" bg="222,255,222" fg="122,155,122" bdr="222,255,222" />
<element id="Controls.LockedInputControl.Default" fg="72,105,72" />
<element id="Controls.LockedInputControl.Disabled" fg="132,165,132" />
<element id="Controls.RadioButton.Default" bg="255,75,0" />
<element id="Controls.RadioButton.Disabled" bg="255,235,235" />
<element id="Controls.Button.Default" bg="222,255,222" fg="33,66,33" bdr="122,155,122" />
<element id="Controls.Button.Disabled" bg="222,255,222" fg="172,205,172" bdr="172,205,172" />
<element id="Controls.Button.Highlight" bg="255,222,189" fg="66,33,0" bdr="155,122,89" />
<element id="Controls.SliderLine.Default" fg="172,205,172" />
<element id="Controls.SliderLine.Disabled" fg="202,235,202" />
<element id="Controls.SliderButton.Default" bg="172,205,172" bdr="172,205,172" />
<element id="Controls.SliderButton.Disabled" bg="202,235,202" bdr="202,235,202" />
<element id="Controls.ScrollBar.Default" bg="172,205,172" bdr="172,205,172" />
<element id="Controls.ScrollBar.Lowlight" bg="202,235,202" bdr="202,235,202" />
<element id="Controls.TabHeader.Default" bg="227,255,227" fg="132,165,132" bdr="212,245,212" />
<element id="Controls.TabHeader.Highlight" bg="212,245,212" fg="33,66,33" />
<element id="Controls.TabHeader.Lowlight" bg="222,255,222" fg="33,66,33" />
<element id="Toolbar.Body" bg="227,255,227" />
<element id="Controls.StarRating.Default" bg="212,245,212" fg="122,155,122" fg2="192,225,192" bdr="212,245,212" />
<element id="Menu.CommandButton.Default" fg="33,66,33" />
<element id="Menu.CommandButton.Selected" bg="255,222,189" fg="66,33,0" />
<element id="TagEditorPanel.Header" bg="222,255,222" fg="132,165,132" />
<element id="PlayerFlat.Background" bg="232,232,255" />
<element id="PlayerFlat.DisplayPanel" bg="242,242,255" fg="72,72,105" />
<element id="PlayerFlat.ProgressBar" bg="212,212,255" fg="172,172,255" />
<element id="PlayerFlat.ProgressButton" fg="142,142,255" />
<element id="PlayerFlat.ProgressBarMiddle" bg="222,222,255" />
<element id="PlayerFlat.Control.Default" fg="122,122,155" />
<element id="PlayerFlat.Control.Disabled" fg="192,192,225" />
<element id="PlayerFlat.Control.Highlight" fg="72,72,255" />
<element id="PlayerFlat.StarRating.Default" fg="122,122,155" />
<element id="PlayerFlat.StarRating.Lowlight" fg="202,202,235" />
<element id="PlayerFlat.SpectrumDefault" bg="232,232,255" />
<element id="PlayerFlat.SpectrumDead" bg="212,212,255" />
<element id="PlayerFlat.SpectrumLow" bg="172,172,255" />
<element id="PlayerFlat.SpectrumMedium" bg="142,142,255" />
<element id="PlayerFlat.SpectrumHigh" bg="33,33,255" />
<element id="PlayerFlat.MetroButton.Default" bdr="172,172,205" />
<element id="PlayerFlat.MetroButton.Highlight" bdr="122,122,255" />
<element id="PlayerFlat.Wavebar" fg="192,192,255" fg2="212,212,255" />
<element id="PlayerFlat.Wavebar.Inner" fg="212,212,255" fg2="192,192,255" />
<element id="PlayerSidebar.Background" bg="222,255,222" fg="72,105,72" />
<element id="PlayerSidebar.Control.Default" fg="180,0,0,0" />
<element id="PlayerSidebar.Control.Disabled" fg="50,0,0,0" />
<element id="PlayerSidebar.Control.Highlight" fg="100,0,0,0" />
<element id="PlayerSidebar.ProgressBar" bg="202,255,202" fg="172,255,172" />
<element id="PlayerSidebar.ProgressButton" fg="142,255,142" />
<element id="Player.Wavebar" fg="192,255,192" fg2="212,255,212" />
<element id="Player.Wavebar.Inner" fg="212,255,212" fg2="192,255,192" />
<element id="Player.SpectrumVisualiser" bg2="212,255,212" fg="202,255,202" fg2="122,255,122" bdr="33,255,33" />
<element id="Compact.Player.Background" bg="222,222,255" fg="33,33,155" bdr="222,222,255" />
<element id="Compact.Player.ProgressBar" bg="212,212,255" fg="142,142,255" />
<element id="Compact.Player.ProgressButton" fg="142,142,255" />
<element id="Compact.Player.Control.Default" fg="122,122,155" />
<element id="Compact.Player.Control.Disabled" fg="192,192,225" />
<element id="Compact.Player.Control.Highlight" fg="72,72,255" />
<element id="Compact.Player.Wavebar" fg="192,192,255" fg2="212,212,255" />
<element id="Compact.Player.Wavebar.Inner" fg="212,212,255" fg2="192,192,255" />
<element id="Compact.Player.MetroButton.Default" bdr="172,172,205" />
<element id="Compact.Player.MetroButton.Highlight" bdr="122,122,255" />
</colours>
<settings>
<element id="DefaultIconName">MusicBee</element>
<element id="FullNodeSelect">true</element>
<element id="UseNativeButtonTheme">false</element>
<element id="UseSystemColors">false</element>
<element id="PlayerInfoCentered">true</element>
<element id="ClassicNewTabButton">false</element>
<element id="ShowNowPlayingTabsBorder">false</element>
<element id="NowPlayingTabsLeftFlush">true</element>
<element id="NowPlayingTabsSpacing">0</element>
<element id="MainPanelMargin.Left">0</element>
<element id="MainPanelMargin.Right">0</element>
<element id="MainPanelMargin.Top">0</element>
<element id="MainPanelMargin.Bottom">0</element>
<element id="MainPanelSeparatorMargin">0</element>
<element id="MenuButtonSharp">true</element>
<element id="ScrollPanelMargin">6</element>
<element id="ScrollBarMargin">6</element>
<element id="ScrollbarNoArrows">true</element>
<element id="ScrollBarHighlightMouseOverPanel">true</element>
<element id="DisableSinglePxBorder">true</element>
<element id="UseSquareCaptionBorders">always</element>
<element id="UseSquareTabCorners">true</element>
</settings>
<images id="Default">
<element id="FormBorderTop">
iVBORw0KGgoAAAANSUhEUgAAAAEAAAAcCAIAAAAvP0KbAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOwgAADsIBFShKgAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAFElEQVQYV2OoqprNcO/ef/rge/8BNjxLSZtoWk8AAAAASUVORK5CYII=
</element>
<element id="FormBorderTopLeft">
iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAIAAAAm1OLhAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz AAAOvgAADr4B6kKxwAAAABh0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC45bDN+TgAAABtJREFU KFNjqKqajYxA/Hv3/sPRKH8w8+/9BwD6NFjUoI3rdQAAAABJRU5ErkJggg==
</element>
<element id="FormBorderTopRight">
iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAIAAAAm1OLhAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz AAAOvgAADr4B6kKxwAAAABh0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC45bDN+TgAAABpJREFU KFNjqKqajYwY7t37D0ej/EHOr5oNAHYCWNSdQJZQAAAAAElFTkSuQmCC
</element>
<element id="FormBorderLeft">
iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAIAAAB2XpiaAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOwAAADsABataJCQAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAE0lEQVQYV2Ooqpp9795/ELr3HwA5ownBJfAJDAAAAABJRU5ErkJggg==
</element>
<element id="FormBorderRight">
iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAIAAAB2XpiaAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOwAAADsABataJCQAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAEUlEQVQYV2O4d+8/BFVVzQYARC8JwfZDOCsAAAAASUVORK5CYII=
</element>
<element id="FormBorderBottom">
iVBORw0KGgoAAAANSUhEUgAAAAEAAAAECAIAAADAusJtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOwAAADsABataJCQAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAEUlEQVQYV2O4d+8/HFdVzQYAVJQJwXXel98AAAAASUVORK5CYII=
</element>
<element id="FormBorderBottomLeft">
iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAIAAAAmkwkpAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz AAAOvwAADr8BOAVTJAAAABh0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC45bDN+TgAAABZJREFU GFdjqKqafe/efwjCz4GiqtkAzaUjfTk7gIcAAAAASUVORK5CYII=
</element>
<element id="FormBorderBottomRight">
iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAIAAAAmkwkpAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz AAAOvwAADr8BOAVTJAAAABh0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC45bDN+TgAAABhJREFU GFdjuHfvPwRVVc3GwwFiKKqaDQDtSSN91kmeMAAAAABJRU5ErkJggg==
</element>
<element id="FormRestoreButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvQAADr0BR/uQrQAAABZ0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMDvo9WkAAACgSURBVDhPrZELDoAgCEA7qCdp6ySdTY5igagh+Fu1vTUH+EDaAC7E+8AAIBT5QpL+y1TKsytUjWYude6wlKyoLISxlOba99NiKiV9qRqtgKmZtP98OZeEU7LS0pPSq71ZWdRRKm6mSmVoYyMpH8T3Gb9EmkylFVnHcFCeE4tSuobbaHaKsDrx4kfxTV0v6UojT/OMKmgzlr4Epav9V4HrBjhoOcXlQ3v9AAAAAElFTkSuQmCC
</element>
<element id="FormMaximiseButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvQAADr0BR/uQrQAAABZ0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMDvo9WkAAABvSURBVDhPY7h37z8M/QMjOJd8hGwo1RCmoZQ4FqoXj0shKuBhAmHA2RA12BE+Q2NianEhDMUoCJ+hVVWzcSH8jiVs6P37fyFcZEGyDf0P049VkFJDEfqBrqaOoWhRRB1DsSLyDSUbjWBD/9279w8AP1Q9xAbdEX0AAAAASUVORK5CYII=
</element>
<element id="FormMinimiseButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvgAADr4B6kKxwAAAABZ0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMDvo9WkAAACoSURBVDhPvc/RCcMwDARQme7Q6TJJoJN0RdvSBq4U4kSUEzGlzscD5XDOMuWcbwXDmWA4EwxnolJKqLX2M9RnqNYaQkWjUJ+hyjoE0IajUJ+B4eHcLDk+j6E+RcwcSf3QsrzaFV9qQN+GuOoQ6D+v67td8ZcZ1GdIWEJ9K3TBN/8Kg/oMiegQcJslB+UP9dyzDeozxKIHAmjDUajPwC1m8h9p57M/E/oALMiQRte5czQAAAAASUVORK5CYII=
</element>
<element id="FormHelpButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvgAADr4B6kKxwAAAABZ0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMDvo9WkAAAEhSURBVDhPvdNBboMwEAXQMaFRSyu4QReVeoBuUDfpghNwgJwkUk/S87ED2zeg4y8PcujfdJGM9MTgcWacBKRtW1fXtUzTJPM8/7Gu67+xPmaLuw9kReL1fP5eS7r2qZ5y/UO5nFOIpmloccelAZfLz5U8dNtT5BSi73tZloUqNrs0QK+P+f5gQ/M99qQr62MQwzCI954qmiVvqsp5XQy0b4Yr62MQ4ziKD7pAsFOqyoZp/ryr0T4Gcfo60SKQU9owzR+UK2vA+mQIfRclhECRD+G/xMDgD7sasD4G0XWdBK8LBGno1Lt6UVVeu8L6GMTxeJQYIkVOidcjSfmuBqyPQTjnJEZdIMgpt5805bsasD4GkR6aEHXzHdBT3BJdvJ0ov2HyTa7EDNc1AAAAAElFTkSuQmCC
</element>
<element id="FormCloseButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvgAADr4B6kKxwAAAABZ0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMDvo9WkAAAEcSURBVDhPvdFNcsIwDAVgOSkM00Vh0XamG47TU3ASZjhJr5FjJbZv4D4FKVWM3J8FXXyDrShPAmgcx98Iwnvm0V77znzWixZWoaWUP7Pve/SwGqS8wJ94OZYe3IGCn/WCz5052/e+y1jQNE1N0rQ/nS5F4b4DDt9UdV7EzbEoxtjEARw+DMPj+fxRFGq76r7lPu73ciyKCYcGbBRksw282yEK9SN00ufmWG5x8bXZHp7gaIfh/gY9BLj2ejkGpZRUMOeZNHVwgK0dtgxN8RkeIMDqfQ+liEMDB4iXasjqP8T9Fa4DnRyLcspN2KjnrWw47gfgX6Or6vMv5OVYlHMOwJ83ZKtQ6URvass38HIsShmN/8jd4p7c4v1k+gSJeo9zOJ14WwAAAABJRU5ErkJggg==
</element>
<element id="FormRestoreHighlightButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvgAADr4B6kKxwAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAnUlEQVQ4T62RCw6EIAxE90xcd89GjyILTqmzrSBRkxfCZ3it+BEplZw3IFJpO09Q6btcStG7w2U819L0TRE7paSxzaWtr1RSJCSZsdS1ZqCMCzvG0tAdwBEnIyNpayf/P1ld7jod+YhoLzaTYmIjpKDvn7MoVboOYJPnylzKN+3zLcNArdz4Ubjp88xQunMU77jAOXPpTap0tf4qUn6FUDBkaes59AAAAABJRU5ErkJggg==
</element>
<element id="FormMaximiseHighlightButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvQAADr0BR/uQrQAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAa0lEQVQ4T+WR0Q2AMAgFnYl13Y1OImjEYrUUE8qfyX0AgctLuyByhU60jdNK0+ilM2GvWyepbOibSKG17Nh4UlhhRLf8wJUyjPDDfktL2aRth2Ep13tzOCu974/UOdLXFyVJLeLSMD+WEiLtFpQ0+OreH9gAAAAASUVORK5CYII=
</element>
<element id="FormMinimiseHighlightButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvAAADrwBlbxySQAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAApklEQVQ4T73RQQ6EIAyF4XL//ZzJwyBlzYZpjZgO+RNjZpjFl+CjPpsoOee/wnAlDFfCcCXZ9x313r9CnU5KKYhKnqBOJ0XtAGi7J6jTYXj43CwF8x2jTiOqiuJQe0m/E+cddTrRYgcQX+6b/ZYbcd5Rp5OqFdk2aWxFH5iN2YE6ndRqBzBtloIja61dzuy6c9TpRKsNANruCep0uMVK8SGdYvZjVd5oRZgROcgzWQAAAABJRU5ErkJggg==
</element>
<element id="FormHelpHighlightButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvQAADr0BR/uQrQAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAABI0lEQVQ4T7WTUW6DMAyGHcpQRye4wR4m9QDtA9pL+8AJOMRu1fPxBkluwBwrRJ5lT3tYf+kTxs6PHSDQdZ2r6xrmeYZlWVS2bfszuN5JP6foHxv+SpFWVHi/Ph4bB3OfyGuuX/LVhNS2rVoUuNTgC7fByU3LGharkIZhgHVdTfJilxrg9ZjvD3vTfE9rND+HNI4jeO9N2AM/kCrHNWu478xpfg5pmibwARMGyqTV3gzjE69pfg7pdr+pxYKYcm+G8Qvyc1ean0HCswghBBNhom9JDYM/iJrq55D6vofgMWEgHuqQM/KGVDlX0PwcUtM0EEM0EVPS8UikWNRUP4fknIMYMWEgpiyvNMWipvo5pPTThIgGA21SC83PUad4JmryeUT4BqssXJ6jKeOgAAAAAElFTkSuQmCC
</element>
<element id="FormCloseHighlightButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvQAADr0BR/uQrQAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAABEklEQVQ4T73RQXLCMAwFUNkpDMOisABmuuEQHIKTcKteI8dKbN/AfAcrVYTMtAu6eIOs2N/yQMMw/IarrG8W3ivPTDUvuLEIzTn/iTzbwsXiImaFvmJlaFyYF1blW1eV2otannuVMaNxHJvqpt335ZIZ1hso4SvV91aGRiGEJoQUru/7bb7dMkNvo9brss/K0ChEFA2YyNXJVnCVlzD0zzC9zsrQzObsZ7IdfMJZXob1F3TweJ2VoVCMkTlRT+omD3tYy8vmS2M4wAc8nbdQDCgaEMKO6pLFf4j1CZyVoVGKqQkTdWUqGY71HsprvOo7K0OjlJKD8vukTlUml3zVid6018rQKCZs/kfmFO9kNt8n0R1Pt5ScBVwwAgAAAABJRU5ErkJggg==
</element>
<element id="MusicLibrary">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAWlBMVEUAAADrUgDrUgDrUgDrUgDr UgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDr UgDrUgDrUgDrUgDrUgD/SwD+v2p8AAAAHXRSTlMASxuyOuwSA+fMxUcr39m9ko1YTjQoHwrUjGth JlzjK9IAAABpSURBVBjTVY1XDoAgEAUBARtWVGx7/2tKS57Mx0sYMlmWcK5mBUp1b6HIc/Kfoiqo 9oCw+m6IBIT/0xcZCBm3z89NEo8ibt1XY0srhAgHGg5hlRezQGimblh2hpAJqf0iTDw5TCAEMQx8 ykQHG1+9dR0AAAAASUVORK5CYII=
</element>
<element id="BookmarksIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAXVBMVEUAAADkAQHBAQGoAAC2AADJ AQHQAQHZAQEAAAAAAAB2AADlAQF2AAB/AAAAAAAAAAC2AAAAAAD9fHzrY2P/aWnmVFT+dnb5ZWXm X1/mWlrnV1f5cnL5bW36amr4YmJWpEm5AAAAEnRSTlMArLrFv7e0sRkypIFNRS0NcgsfwTuTAAAA d0lEQVQY03XJRw6EMBBEUQeCTZoBu3Eg3P+YFEgt5AUl9aL/Ex/r5b3+DXK5JwuWbm1LfkO7Oocv bk0Z0s6h2WIE56PmsKcEpsChPnIGU1AcAhHYnxxUIA+ufMXh9Ao8am1+TwD9cdPQWYN3NlqPghkz thsmyywuwqkH9kYItOYAAAAASUVORK5CYII=
</element>
<element id="PodcastsIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAyVBMVEUAAAAAAAAHBwcEBAQAAAA4 ODhMTExPT09UVFQAAADHx9W7u8C3t8GGho+QkJUkJCY0NDYSEhJhYWEqKipBQUExMTEFBQVDQ0MB AQFUVFRUVFQPDw8kJCQFBQUAAACxsbGsrKzT09PQ0NCtra2dnZ6ZmZ7d3d3CwsO7u7u5ubm3t7iY mJh+fn719fXg4ODU1NTGxse8vL2zs7uysrOnp62enqGNjY14eHlcXFxZWVn+/v7y8vLa2urk5OS9 vb2qqrurq6xxcXJvb3DKJi/lAAAAI3RSTlMAMQOKGnNqJmcX7ergxb2Nh4V8em9iYFpXVE1KNCQN 3d3b2wjErYcAAACwSURBVBjTTc5HEoJAEAVQYUYFs5KjgZxzMuv9DyUFQ2Evuvq/ze9JN3OBEObd hfLh7FwOf8IdtUA7cSNMdVOP9OkIlFuGZUYNUST2/tN3/D0h9jAz7fB2DR62OUOQNJ7mal6dIKCt Jouj2K0tGnUsv4Zj2cZniXqYTV4V76LKN0wP8m6V6p6RrnZyD7i0XS/ui/VWwodPFBYYgFVQwlUS QvACEJIq3gGJYRgP+HbDFn4GaxDkGEZMeAAAAABJRU5ErkJggg==
</element>
<element id="AudiobooksIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAArlBMVEUAAAAAVaoALnAAR5UCAgIB AQEBAQEBAQEBAQEBAQEATJ0AUKMAAAAAAAAAAAAANnwAQo0AI1UAVaorVVUEBAQAAAAAAABmms1k l8p+seR8r+J5rN9rntFfksV1qNtuodRypdgdUIMgU4YZTH/Q2dkkV4oWSXx3d3dwcHBlZWX8/Pz0 9/fs7+/i6OjX39/Dz8+5x8exwcGrvLwnWo1+fn58fHwSRXhra2tgYGBVVVXjKKOWAAAAF3RSTlMA msericfBu7SupKAU59u+sKJzZkYsCV5IRdQAAACLSURBVBjTZc7HEsMgDEVRnJDu9GICBAi4pff2 /z8WofGw8dlodFeP1C1oFMx8oPfb9ZKm59PxsJ/70PslQYThuQ4wdF+c8wdHAwyFECLLhIehUyil rLUK9DGUxpgtgIOhXWqtnXMaNDF8pJR5Lj0MrR0MeCeoCiyYwB+PvmxTYeMVIUs6bATTmNT8AWKm EWrevSQNAAAAAElFTkSuQmCC
</element>
<element id="VideoIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAA4VBMVEUAAAABAQEBAQEAAAAAAACu rq4BAQEBAQEBAQEBAQEAAAClpaUAAAABAQEBAQEAAAAAAAABAQEBAQGcnJypqakBAQEBAQEBAQEB AQEAAAAAAAB0ltSIpM14jb14ltZyi9Zqi86Im8iEnceBmMV6kMCJquh/lt58ndlvj8+XsOaiueWD pOR/nOJ0jtmFo9d8m9VuiNKQqdCJpc1ohsxngsmTp8iGoMh4mMWnqsCVpcCRoL+hqL2Inb10kbl6 krRxjbNadatXc6VPZ5+9wOSzwOSHo9x2k9l5mth/m9J4ltJ9m9GcNp0DAAAAG3RSTlMAy7Uaj7Gb k4vFubOypp/o3cC8trKvraKXGAov1XgKAAAAvElEQVQY02XOVbKCYAAG0A/8i7QbLtcg7O7u2P+C ZPQBZzwrOPghaK5Sr9u2vd4ejjkqIES2UqtVp5P5arfPCgFC9cHQsqzqcrGZ6ZSAEPkLIeBUvvce QfAfGsmUg3O16/fKHyrnKGRSl7+Q79/KQSpTAGNJz3H6/dF4/OwmGQPTFK/TcZxrq3E6KxqDaSpe u91yXbfRbCqmibwmfdHyMAwpqkuGAT2diOqJtA6ixqN6XCUoFWMhIPZWLL0AtfkYr0bjh/cAAAAA SUVORK5CYII=
</element>
<element id="RadioIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAA0lBMVEUAAAAAAAANDQ1VVVVAQEBJ SUlTU1MBAQG/v7/e3t7b29toaGiZmZkNDQ00NDQ5OTkvLy8AAABPT08LCwsfHx8AAABUVFS9vb28 vLxVVVVWVlbl5eV3d3cAAADV1dWZmZlcXFzW1tfQ0NDMzMzh4eHc3NzKysqNjYx7e4pnZ2dkZGTr 6+vY2NjS0tK7u7uvr66lpaqdnZ2Pj5uVlZZ9fX1ycnKqZmZgYGBZWVnh4efCwtC8vMW2tri2trWu rrSgoKCNjZSFhZCFhYV+fn7/d3dsbGxYvhh6AAAAGnRSTlMAGoZncGw6F+7s7KmZfXVzbWZgWkcJ Bu/vXsWjcskAAAC1SURBVBjTfc/FDsJAFIXhC1Rw18swM3VB6rS4v/8r0Q0NCQlf8u/O5sB/vbyx NKsUetIYpGZtXqg1JejX44ynruO4Kc/ieh9EHRe42OZ5uo+6CKKBhJEnYagQBQ0RhNVnEZgMVwII FLn7SghJHM6RCtBRibX2lpvlcefvbbUDbY0EF/NkbJTzIbS1NnSr1uNuRYxF15sdVrswbExNTaVU oWtVmzSGIA9a5UJrIMNILn2RRz+H30c6FgKZWDrCAAAAAElFTkSuQmCC
</element>
<element id="InboxIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAA6lBMVEUAAACFQgAAAABTfX3Zl1Ck UgKtWAPyxY/krXGNRwGXTALEbRWzWwNhMQDAYgS3XgO6XwS9YQRTfX0AAAB6fGuZmIRVf39Od3f/ 3arhr3zltYLt9fXxxpPrvYr2+/vz+Pj5/f30+PjXp4Xw9vbZ6eqTpKTcqojaqYZVu//9/v7u+fng 7vbl9PTi8/Pn8fHf7Oyts6Sqr6Gmq533z5yip5mpelAtlP9Cnv5rw/1CqPs4nvvK5fqx2/m83/ib z/h8vfcigvcUevdNsPDK5e9VpOOOuNcqidOxwsKltrYVaKrcuqCAiZPUpYOjhXNbwuhLAAAAGHRS TlMAyBloyqmf9t2/tZaKamhjQyYkBuHeTSYeTe7lAAAAvElEQVQY01XIVXICUQAF0ZuM4BYiJM9H cSeGu+9/OwxWxZyvrgbwrt284EqTQpRJtba+H43bhBTnzqakfSCQfuPCJsVfx3Xd1zSQSzSlEvb/ Ytxwas1EDlm9JbkS08qk3qi29Cwyeltyrr4rP6RO2noGyWi3JPujv8GQkHI3moQZ6XnefrZSYnew ehETZiFw3C65ss5lwuhQSj3f9y0riI4BgzLGChdBUANx9vWAxRH7DIkh9RSSQv45JH8CUWkZWe3E VQoAAAAASUVORK5CYII=
</element>
<element id="PlayHistoryIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAxlBMVEUAAAAAAADAzs7X2tpPT09R UVEAAABQUFDN29vM1taWnp7w8/Pl7OyNjo5LS0sMDAwvLy9laGgMDAxEREQ+Pj5CQkJgYmJVVVU6 OjoJCQlGRkZVVVU1NTUEBAQVFRUsLCwAAAAyMjIAAAAAAADZ5eXW4uLb3t7P19fH0tK9y8uZm5uO lJSQmppcXl5bXV3s8vLM3d3c39/b5+fR4eHn7+/p8PDl7e1fX19SUlK+wcGgqamMjIyEhIR3d3du bm5ISEg4ODg1NTWEgPZOAAAAL3RSTlMAGuPmOCgXDfviq/n4u4mHgXh4d21raWJeXlpTPzwyLywQ DAT4+Obi4eGzs6xsbDJ7TgYAAACySURBVBjTbcvVGoJAEIbhdUHKTrrtmqWx9f5vygHxzO/sf58Z 8jeRN1XV5MXfbs8VuduVlXm72SMawxkgpqNaxBNNMrgCZAk9Vl/8gcUAN8ATpvAIxpZhBavaGAgz iTGAEgBStpwhTCXc7/uzLB6XxRRBowjRK8KktYZg7ZMUpXpJdhaCP5FzqMu5iU8wt899YdV3SZ0z 7HGdDtcbOvUMBc/Wx4PBWLc9IawkEFpNQkDIBxusGAOfhtiYAAAAAElFTkSuQmCC
</element>
<element id="MusicExplorerIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAaVBMVEUAAAD/MwD/MwD/MwD/MwD/ QwD/MwD/MwD/OwD/TQD/SAD/MwD/MwD/MwD/YAD/MwD/MwD/QwD/MwD/PgD/MwD/XQD/MwD/MwD/ MwD/MwD/MwD/TAD/SgD/MwD/MwD/MwD/MwD/MwD/MwCZR+kTAAAAInRSTlMAEDiSK5FLKvix43JK FvjwxpL08+PiurGwfwj7+8+lh2xn16riyQAAAIBJREFUGNN1zVkOgzAMBNDYzgZhSaGlhe6+/yEb txWJhJifUUaRn9pJixbb4g2NqUwDeXDm1NXk8oBVx/6CedCHkQfSxY33MPUBVM40Y4gFGe6LUnFO 9J+U7/Dqhf6SV08u9XhL9I9kjs8Hs9BC1v5IoBZpocHSmSysnRaNOvcmH8wgBhLrPzafAAAAAElF TkSuQmCC
</element>
<element id="PlaylistDirectoryIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAD/SwAIchvsAAAAAXRS TlMAQObYZgAAACRJREFUCNdjgAP2HwwsHAzyLxgENBhEVyCROxgEFBjkH0BUAQCJcgYx47t/SgAA AABJRU5ErkJggg== 
</element>
<element id="NowPlayingIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAIVBMVEUAAADqXjvqXjvqXjvqXjvq Xjv6knj21s7/lgD/ZgD/MwB1OWOfAAAACHRSTlMASWR3W08WBbXbEJ4AAAA1SURBVAjXY8AGGBfi ZkyUEsDOiBKcKCmQDmR4ARmCIPWago1whoTgRCBDA8RoBDIsIAxMAAAwRg0x0VZ6FAAAAABJRU5E rkJggg==
</element>
<element id="PlaylistAutoDjIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAD/SwAIchvsAAAAAXRS TlMAQObYZgAAABxJREFUCNdjgAP5HwwCHChIyAOE5CoYmBxACAwATqYDXtLf8+YAAAAASUVORK5C YII=
</element>
<element id="PlaylistIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAD/SwAIchvsAAAAAXRS TlMAQObYZgAAACdJREFUCNdjgANGIGpgYDzAwPiAgTGBgVGBgVmBgZ2BgZ+BgQ+hCgBSRgLuG6rT 6AAAAABJRU5ErkJggg==
</element>
<element id="PlaylistAutoIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAWlBMVEUAAADt9fXw9vb3+/vr8/P/ MwD/MwD/Zwr9aQ/+kBno8fH/3iP1+fn/MwD/MwD/Xgz/MwD/MwD/MwD/Wgfe4+P8VAr/ux7/MwD8 ZA/f7OzV5ubzuTCTpKT/SwC17xxxAAAAHXRSTlMAAgYIC9JpW00hHx4O5bBvXFtPSUhBPTU0KxUV DANtFuUAAABfSURBVBjTnYtHEoAgEATdBRNgzmH+/02hLFmPlnObru7k75g3s5/xElEJPxKwoJ3Q S6GRlVVHkmR1siJN9QMcgGOGjQqbEQWGV0IWKBzT/QJokBMrURRyxToAibz5dRdIkAQVi4jJ/gAA AABJRU5ErkJggg==
</element>
<element id="PlaylistMixerIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAD/SwAIchvsAAAAAXRS TlMAQObYZgAAAC5JREFUCNdjgAAWBgY2BgZ2BQb2DQysOxhY9jDwrGGQUWGwSWGweMDACEQHIAoB gAkGuD3VY2gAAAAASUVORK5CYII=
</element>
<element id="UpcomingReleasesIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAsVBMVEUAAAAdAQHkAQEAAACVAADZ AQEcAQEkAAAmAADDAADLAAAfAQEjAADkAQEmAAAoAAAAAAAAAAD7/f3////j8/Px9/fm7+/wWlrr 8/Pa6en7bm73+vrg7Oz3Y2Pz+/vr+fno9vb/fn5VZmbVPT3BLy9xgoJic3PM2dnW1taxsbGjsLCH mJh9jo7/g4P9d3fnUFDeRkaIERHR39/719foxMSuu7umtbXxqKiVpaXsoaHkTk5ImoSUAAAAEnRS TlMApaw1zLaLgXbJwpqGgntyXxoaDNNRAAAApUlEQVQY003Ihw6CMBSF4creiApUaAGZLoZ7vP+D eVsS0z+59yQfguSlLAxyJWWvSBAbF0Dtq0O1g2B6lcFQX+oEghkYWMnt87pTSuNvnFgAJp3GcYp5 1ATw10I+gLESMjikx9M7hZemHLwsDMPzfJkHoGe4ax4Y4wbjTGeQR1HUzpczcApCriUhZVmSwgHQ iq5tnlteoSEU2PnmX24HSNYWQpr8A31oE9ZqxXgZAAAAAElFTkSuQmCC
</element>
<element id="Controls.WebLinkIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAJFBMVEUAAAD/SwD/SwD/SwD/SwD/ SwD/SwD/SwD/SwD/SwD/SwD/SwAwX9YbAAAAC3RSTlMA+/PRXNu4s4coDB8VekYAAAA0SURBVAjX YyAAuHdvgDA4g8CM3buZNoMZG1ikqyAM5h0QFRvYHCBqBYBsiAgIQXRBjCEMAH/DD2hMJxMpAAAA AElFTkSuQmCC
</element>
<element id="PanelBack">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAVFBMVEUAAAD/ZgD/ZgD/ZgD/ZgD/ ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ ZgD/ZgD/ZgD/ZgAS2LPFAAAAHHRSTlMA+v3xBfXt5cy9uY2DTDkvIRUQ2sK0r21iQicbCA1gowAA AF1JREFUGNONjEkSgCAQAwkDKgIC7sv//ykHrYGLZd86lUR8MB61D1NzFqqchonscYYmxb43kNrx mwEk+nec72SmXXhwdU+D2QiSbJmEDkSiRFlgTVXkWwqiInnxixtgXwJWswSlOwAAAABJRU5ErkJg gg==
</element>
<element id="PanelForward">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAVFBMVEUAAAD/ZgD/ZgD/ZgD/ZgD/ ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ ZgD/ZgD/ZgD/ZgAS2LPFAAAAHHRSTlMA+v3xBfXt5cy9uY2DTDkvJRUQ2sK0r21iQh8bHJTnJwAA AFxJREFUGNOVjkcOgDAQA3GWNNLp5f//JCfYSFzwzSPbcvepY2x9VlNswGkhfc9JTxJz5sRLAbVz MkAAlm0vWlTF2uYJcz0BRwK0sQkimPTasgKO/0ikQ/s9lO6HbmMKAlYxV+FXAAAAAElFTkSuQmCC
</element>
<element id="PlayingIcon.Default">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAD/SwAIchvsAAAAAXRS TlMAQObYZgAAABBJREFUCNdjQAbsBVgQKgAAUboDQp1MHsoAAAAASUVORK5CYII=
</element>
<element id="PausedIcon.Default">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAIVBMVEUAAAD/SwD/SwD/SwD/SwD/ SwD/SwD/SwD/SwD/SwD/SwBQj2raAAAACnRSTlMA9++/q3RkJByff7REfQAAACVJREFUCNdjwAtY GqAMLjUYY5U5jLEwAMpYtRJdxBymC2EOkQAAjxMIkA54xnMAAAAASUVORK5CYII=
</element>
<element id="PlayingIcon.Highlight">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAD/SwAIchvsAAAAAXRS TlMAQObYZgAAABBJREFUCNdjQAbsBVgQKgAAUboDQp1MHsoAAAAASUVORK5CYII=
</element>
<element id="PausedIcon.Highlight">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAIVBMVEUAAAD/SwD/SwD/SwD/SwD/ SwD/SwD/SwD/SwD/SwD/SwBQj2raAAAACnRSTlMA9++/q3RkJByff7REfQAAACVJREFUCNdjwAtY GqAMLjUYY5U5jLEwAMpYtRJdxBymC2EOkQAAjxMIkA54xnMAAAAASUVORK5CYII=
</element>
<element id="CheckTick">
iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHBAMAAAA2fErgAAAALVBMVEUAAAD/SwD/SwD/SwD/SwD/ SwD/SwD/SwD/SwD/SwD/SwD/SwD/SwD/SwD/SwCCQ5stAAAAD3RSTlMA/U4g7RTp2sC2joV3U0eZ +LiVAAAAKUlEQVQI12NgYAhmAIIpDxiUeEQMGBI3CjEwXBRcwMDAIQ4UZlVmYAAAZOoFJxNoop8A AAAASUVORK5CYII=
</element>
<element id="CheckTickDisabled">
iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHBAMAAAA2fErgAAAAIVBMVEUAAAD/SwD/SwD/SwD/SwD/ SwD/SwD/SwD/SwD/SwD/SwBQj2raAAAAC3RSTlMAYx5cDTEIVUtHOETkZAIAAAAoSURBVAjXY2Bg SGEAgskKDEqswg4MhoFCDAyKggsYGDjEgcJsKgwMAEAfA0EwCq8dAAAAAElFTkSuQmCC
</element>
<element id="InProgressIndicator">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAHlBMVEUAAAA1NTVNTU1aWlqurq6U lJTR0dGJiYl9fX1BQUEJInEnAAAAAXRSTlMAQObYZgAAAFhJREFUCNdjwAIMBQXYA0AMZkEBTqEE IINJUIBFUQHICFQWYGASBalxMGBgEQYyBBlABJwBlmLgAEsFKjAwNomCtAs5MAqCtLMpTmAUNAAp ZC1gFBTGYjcA4OAG+v8lDroAAAAASUVORK5CYII=
</element>
<element id="MiniPlayerLastFmLoveBright">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAADimpKari35AAAAAXRS TlMAQObYZgAAACBJREFUCNdjQAZ8BQzyPxjs/0AQiM3/gYH5AANjA1wJAMOwCKGz4qvgAAAAAElF TkSuQmCC
</element>
<element id="MiniPlayerLastFmNotLove">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAAAAAClZ7nPAAAAAnRS TlMAFGxJGUUAAAAgSURBVAjXY0AGbAYM/D8Y5P9AEIjN/oGB+QED4wG4EgCwsAgxE31lpQAAAABJ RU5ErkJggg==
</element>
<element id="UnknownArtist">
iVBORw0KGgoAAAANSUhEUgAAAMgAAADIAgMAAADQNkYNAAAADFBMVEXC48LU/9TS6tLH5cd44ZiR AAAB+UlEQVRo3u2YsXHCQBBFbWsICCCjBEogIKMEAk5osAJyE1ACTVACCXagEtQEJThxFWY8eNag s/6+AcaB7+dvdv+udLd7D0lJSVfrY79/Q0C2C0e9EOQ9fGnlJ8bhpMqd1vYbeQZBaJiDIaWP6AdT XruQUfihNTBPCtALZ6phXpaZrheqWRbONQdWzAywYmakFWpme4kUwL35l+6p/24TmeiC0ZIdmkgp C9ZQIQtGS/YUQXJZY1rlbgzZtCKdGDJRbaGNGcaQZSsyiCFT1Xza/m0MKW6NhJhmN0ayKDJXX2VT eUIScneEf8l//4vd6bjg5xg/LfmZzE9+fr/wW4zflfxG5vc+ny74DMMnJdqYyVVTH58t+QTL52Q+ jfOZn28WfH/hWxLfxfjGx/dKmll9xY5MNnG+7/NXBf52wV9I+DsMFw1y1CsBTlXOvVB/Z61cVC7i 7EvOK0AYoztyoUXt6zv4y/ohosr5E3tficYhqhUIYmF0EB3GgsAwvfCr1upkaWoueuLvzagNKUVe MjPLi2Y2akfKeF4wsywI1bqPupsjhZTSijaTBalaWBFmzAoyM9RIQd2bf3NP/T95kI0omCxZx4NM RY1llQceZNaosdRcLBRykQkusU5aL62TtJePPmQimi/a3/Uhy4QkJCEJSUhCEpKQhPwb5BMZ33jY ZLmQHQAAAABJRU5ErkJggg==
</element>
<element id="SplashScreen">
iVBORw0KGgoAAAANSUhEUgAAAWgAAAEMCAMAAADeXtyrAAAC91BMVEXe/96szawAAAD8xiqOjo6M jIyPj4/G2fH/////wACKior9xif9xSX9xSP9xCD9xCIFBQX9xCGampqioaKVlZW8vLyoqKnU1NSk pKSnp6f+xB7CwsOSkpKJiYn5zEX9xS3ExMSXl5e2tbX+wxsNDQ4JCQnHyMiurq+cnJ3X19jOzc26 ubrKysrBwcGrq6yzsrOrqaqgn5/b2dXR0dGztrqysLL13qvW2tyur7Kvra1BQUH7yj4SEhPBxcnP z8/V0s3GxsampqaTk5T8yDO8uLX7yTjc29vGys2+u7f03JP12YvSz8ukscnKxsO/v7+zsK7MzMzG w8DEwL0kJigZGhzT19ne3NfN0tXLz9Kwr7DDx8uZpbvBvbqytLe2srGnqK2rp6d2gJD21nczMzP8 xy/a2trX1NDPzMjNycW2ub0VFhfZ2dmpts6/wsbw48W3t7eIiIj40nE2ODzT0tG6vcG7u7zz3qP5 zVIrKyvQ1Nfw47+VoLavsbWqq6+uq6mio6aopKT12o730V/6zl34z1c3O0IiIiLZ1tK8v8SgrMOc qL+2tbm1tLTz3J35zU0dHiCtq6yFkKOCjJ57hZZye4ttd4Vra2tUW2dESVPJzdC+vr7w4rS5tbN+ iZrz3phmbn350GgwMzouLzLW1tbu58lja3lgaHZYX2xRV2JdXV1JTlk8QEj7ykMnKi8bFADz3aie np712pf02oX21oRqcoH12X1eZXJNU15ZWVn6+vrk5eXg4eC1w92tu9Olpaj202dARU76zEjY3N6S nbKrrLGJlKeGhob21W5mZmZLS0yPmq99fX1bYm/+vwDz8/Pv8O6ywdmvvtbw5MuvrK/31HweISW+ 0Oe5yOKMl6v6vAAPCwDr6+rx4rvy37SCgoLprwDJmAB2WABaRABPPAAqHwCxv9jy36/w4at4eHhj Y2NTU1NQUFC6jACugwBxcnKRbQBqUABFNAA3KQDhqgDYogCedwCcnaF4fIT+whPztwCFYwCmfQBm a3Uzd4bUAAAgJElEQVR42uzQsQnAMADEQGf/pUP6b2MQ3IEW0Hm4wujN6Krzxc+M3oyuMnozusro zegqozejq4zejK4yejO6yujN6CqjN6OrjN6MrjJ6M7rK6M3oKqM3o6uM3oyuMnozusrozegqozej q4zejK4yejO6yujN6CqjX/bsJkSJMI7j+J8/1Finh96jS8ZMbdH2QrdhiOjQSbrozZMsXWQPYQQD Ep1GWC+SW+pFFo1Vd8XoEG7buiBI4bZb6WG1F4gIFnqnoheoS/PMKLq746pBY4/4OS3sYeHL8nue R40NQrNqENrYIDSrBqGNDUKzahDaWN+G3vlgSpRleUQs7jgC/ei/CG0VeWxifwn9p/ehDxcFXIu4 HQExtPk89I/ehqaZeWyJBELD0Cd6HNoq4cbIwlHoCz0NfekdticUoR/0KvRu690RHjvjgT7Qk9BH 3vgIouBYzsRicXtAEnBj8mFgXg9C7/II6PYkr0eDwei468adiWxYIY2qkpKIep3OaxORANaNAPNM D703jnza5XUWHt6/pna+fmNicinCY42QD5a4ukphmqCO/Z02OfRpEaWs0+Z3etXOQb1zdqbemUzb uNX8mdpvDgLjzA39RpAmbaO2MbXzU73znclE0oG6ZSe3TjWNmvfAOFNDiyTin1c7+70FtXOUdp5I LCmoi1Q5AxUPUgQYZ2LofQFpfKVMOzsLT/WBVjtnUzxqpiucIZuA1BCwzbzQByS7P1eep529jYMw m1RQo1S4FtJIhYBtpoU+ISjl3Io6HHrn+kAvhd1I8WWulRtIicA2s0LvFPKlXIkOtHPVQIdrN7hJ rqVoXzwPTQp9xJ3OVUvl2kF4v/ZSSWSTYQUpocS15Br8R3dOzqxUc7WDsHmgw6kMUnGutTBS74Bt 5oSeco9W1w90dimcmrEjNcO1VAkgxfq3LqaE3iZcq9KBXvVSmUjQztN66FS7iUbWn4amhHakqtVS 00tlXO+cVDtH9NAerpVSACkfMM6M0KHAfDW39qVCB1rtnI9vfBhW8tgXy2FG6JvEpXaeH137Ugmn 1M7pGEEq26JzBDVuYJ0Jod9mco2D0DWZyCbuaC8VOhxpxcMjRbycgRUFdTuAdSaE5qO1g7Bw/efQ 8Nzc3MHbn1JJbaDzaSW2jBo+yK0TdKNuAZj370MvOnKlMu08bp2btdTcs87UOsftBDUkXF69Gk9j BHUyGDj4lxdNcdMp6ARzoeWEdhB6N1+wNLu3mFc7e2IZHuuksLNSrzyWyGCd/RysV/TJe6Brp3lE SXzQSWrWQg8LTjrQD3/MWtYYWtOZcsRmkuqqKAFs8IERDxJ5M3RtQf8zd/dDW4yFDtlpZ+9Vy3rH tM7tvG+xAXRt3kK3LhIkAkG8C+2wFjqepBeOs7MWAw866LwVjH0iqIp3PR92xKkFN76BdlgLzQfV gR5/YTHyWMS2ToKxbYi8pJbeDd0JqaHh+CFoj63Qh3jv6FjhisXYZdIoegsNFcHYLgnfWWWUjkN3 TpFOXz9shd66bLP5XY8t1LnNoeLicPOIzIqNot8+fG5ufev19+cbfQ69m6DvyeXFTdCtKSQh6ARb od961Bv0We0+N0WQGjlvadjWKPtqy5Zn3z7+0mJ//f3t2ZZH2o8+MHZhBH274S9sF9BzDtpjLLQY GfMHz6hJD8tYww81Qs8JWPdhi+YLqv6wd+4gTkRRGD4eRUYLuayPKCqsOlF0fSKChiGoYGMhwkxn pYNNLJSIErQ2hSDBt50Y8Y0iiBptFERRY2IV8AHGR8DnJpoosmrhzA0zdxLn5lVs7o37NXuL3ebj 7plz/jmbfceOGnAwEQegE0xa+Jsjl2jz+P5NR58qylMTXVTPndbrRb9jot/SXG8r+PMQg33QCWnS 2jqOXKL1J5v2/rTK8iv0YLI6zTakB8cxu98y9vErWpAAr33oODvVEDdCUyQTbZzbe88SnTXQy2TF 4WMD0W/QZgH4MxXxQoczFJIUNEcy0cfvPfupKAuxhjRHNCsdTHSY19+pnb4ZX6GivhCaIZlo/eLj +9aNXoo1pBSHVJ3oDH0Cvh3HSsdpXttBOn6/9QnxATRFLtHmpfsH/2SVaTzRZt3D8HmZimZVRG3Q PUSWdxKEBgYekRZ+GSQTHTp18NDJgNKPNRQdzy/VetEFtHhDz+VGL7HCEEKc10EQeiFuqIg4G5oh l+iHCWv7a5KS1dDLEkf0NO/AYjNEp5QSdU6POvjw4FM8ltSQLGs7CN0QxxYXriUTPVbdfHjzn1vK MfQQz7LuzqVCRefp+bd9rPBG8IBb2IvtBqEb3Zk/Bs2QS/R2cmbzkbMDyu0EupApjucAGwxf5Kno 1+x2D/LWdT8GWeLUZhC6I4gtv4aUSzRoJ6xtmRu3lOma6zntZkopdLkyREX/oN+RZ93dFJ+6jw6h doPQtCO6halSMtFR3dpKejJDUcJRpBgTFYepBF3Kz1lLd4UeC1SI7/DtMLPdIHRBDFtdyJFN9Ifg GWv76/wK6/5ufxgKpfqeKg79ziVnM0qmTAdDVkRM+JfZcaSQ2La2g9BVJsFg3JwCTZFN9Fxy195K urhSqWeygR6+UtF5+gD8RSsH/+atfqQGCWrF/k6C0NWLl7XW2kkmGkyDrueeGJNVvNyapaKXEhX9 xW2p87S5I9s4Q8favjVhwYLQbovegTer21+PliqMgSgy2Lzyxm1ASmgTlSgI7bZo0HLO9lf0w67b 9jg4PR3DevJsLizbF5qecJpEQWjXRRfxbtVz8rKeyEU0TSP4D1do0/Ga0BLtVugYSBSEdl00BI0T 1e0vPZfQ0J93LIEmry3jL9hfcXYYhAp2pYdD9AdM2p6Tl3MJg6A/JSfooB31UMGp0BIFod0XDXpw X7VwGBpyeO2MhXblyHxFyhrgI14QKoDoJUSzPeeMSBD9eTHkPgpfVDIlrGI0zJVFC0IFEA1FNOwC HdEIr0SzC/0288P9rvhpaIRYQagIoiGEhlWgNRU5/GAjyvcSabyyyxArCBVCNCQwYkRUwqsclXFO YX77htCv5GOiqS2xglAxRO+MoKoGOaLpesEgoX4LSCGzALanVEQduAgWhIohGhZFkHrmNXffr6AH Mh4oM0ySBF/EC0IFEQ1z44j8ylEp1HiexH7sGKcECBeEiiIaAjHkjoXfazyrU8HLfPBFtCBUGNEA KfTn92BN3UiGofcYVtHQF0E/asuz7J+eJIJo9gabi9kPPclwi4b+z41UJ69Cj8JEDxsLL6joCwmJ 1irILdqiL/SPa2Kme+DDi0UTbTHw4bNp0Jlc1fTQsanQ44zq+n+t+E8YEe3PiGhZGRHtz4joVnm/ /vqWLdfWH9gDYtCbonffWTd6wpy/3JpLSyNZFMcvpG4tbj1C5WG0kqhlIInPGBoHhoDEhAi6CLN1 K3El+KBpA+7ULO18ABukQZeBbhXX4mbci8vurX6FWU6dc6tMVcp0EhxqMvOnaaN1TJNfnT6P/61U SlflWmv/mQyB/o+gvzQUXVWkgClJ1nR1ov6N/Ot6J+j4aHasqzkROx3ZKBLftV7T5IAthK1O7JOB NVSgFygo0+UmRODiGPFZm7JsA5ZlyXqp1HfIgBom0BtMNEXZJ/KG0iI1Lwp7K8RX3WocrqrLAFhX rW+bZEANEegZkQqUUoFFtolXISZSCgFzxEedywpwVbTW/tXBwfn6XUvSOOmvZDANEegNJlCQkDwj HlUZFfDi3uk/YvmN5ZdWSW8VVKAarKy30Y9jjsvyARlMwwN61AbNRolHY/bFvRHyfqUTjLF8H4Uj CJy1wk/i0J2MKX1CBtPQgF7NQs6iSh6Hc7oEFwVTyTB5v8IMmkG1V9hlAUAr5Y7JuaFhlv8gg2h4 QMcMYMkga0UPgjhQRrHQKnm3slQURGGqZ4WG6VnSbjoH65oCQ8gaGUTDA3omAaAjkLhs0TP4MUGg YsIETRMx8m6NJgVRZPGeo50OCV14JB2qw8+1JzKQhgZ0GmaK5FICvniyNsQgl1cANJsh79YfEcaS 2Z5hx+rb88UDgh5waxka0FEGA8enMIAW0x1DAuTy3sqsSM0iHSfvVyyzktvuGdUMQom48mY6TNPB wQa84QF9yqBEp6MMCvFGx7WkYGb77FyCmtd2iV8aB9CBA29Gq//ljF4A0OKHjyKkdL5zSjBB05lY BEBniF9C0BO/eUsKlo5NMpCGBvQo9sIYyWPfWyYOxTCTs2TboOa1UdJVPoEeN0FLwRvSqcPzzbtG 4/ju5tsj6a4dO+pg518BHUKY22RqD7J31l2+oTZnCMkD6JBduOPxyckPxK3JuKl29Y39MVcsTnIV i+nihfXjeQjzVu65dLw6Px+fv/gl6M+SbK6GnpKyVq/pQUWWZUXVyydX5G19btRUHqXpEydH/oPe KgHoUZOfCC/CHWuhIIhFzHqRlqyRxGCUsiXi0gccxC2Ec5lsJCHStgRm3b/ZJGMsQVz6mMtHEgJl zPxT/SXoe1xYWu6sPb9XdKntpab0+8/Eq4OmkpKdUa0rv0Evi7BfL0JqQ0qXHNPydgSHuy3wUUVB SFhlJSSIIp3qAC3CKoKu9cWKwJKMusSiBBWFPmC4knmhxPZwW4KFKf4r0McaMFL33f1R5pgdEIPe brkp6bI7Sg9+9Rl0ET7hnznzVQbyl545ygF8dgYex64omnTTbdCd290ymqmT8MpgVLQlcInUBg3f RUhbZxEYLu2wrqAxJzW0OgrOAnvZ5AAlJaipmsJhKsFOO6ShKhglKxiFd0ZW6/6CjgLoZNTiKiRH HLZeEj79PHh4CDrqAH3aDXSYImDqUnLWzmg36F3KRIFiNIO4TtDna6ij64fxALLSyt9cnFMSZrlS aNYb9fGypnDsJx2cMUpTKjxK0TBKa/gKOoefMw7VOgIvjXZHyyYFUSht4eJigqa5PkBHBTxEECNZ rhDKqLZB00ibM68YJmTR+J7P57+nO0BXUhrKTkOp5eRM6khMlutXPM2/XN8rsqe+HPMopX50yKPW mxAFq4+foEegDifmbGNDYJPtAwH4T7+CDasEoEf6AL1CIZ9H/iBe8RrdBg3tV0TU4Whs9c3xrqAE nFLKLs6bGjetj5w/C8gQ6FgrrzGfgxM3ThsWoyR53UfQeQDNW2DVnua4ZsHTtNpYBECHe4OeDlFR oFnA1ht0iGHNMPCfeBu0HHDLeRD+UkOmFXctP6pJrlL+paxA1IR7FlnDKKV86Bdo/LT2IRZfAEOv mwywS8QsuAJYTl1Bf7BAxyJgz+VIP6B3Gfrc+WnSP2gtcOO2nuSae6x+OUaEgZRdFu4gSgpcuQ3X Ox6lnvgG+sKALA5ZaHE5nLM8/wQU21HrismWGjHH1NEdtMBW+gG9GqJw975vke6gy3+lLOlBIAMF +cmVqkHXQv7jLqBLfPJoWEtjJQi/te9aJB9qVpRa3/EL9EwJQFs4ZykUaStZz6CtMQtoBuAmZn4J WjBBb2UpDCif+gB9htMkvGd30GvrqKPr24dmQJE46SOHlae0nEPIQ1mV+Rz3urVc4/DtnAkvN8u6 gu8UbK35V6MnBWD7u4UrQdtnVmOwlySsrjYF/OhkD9DYDKGFJhZiPUEvJM1Aluvb6zjcrCFqxTrL akJNcBof1xVV4dlcWXePHIojodcLCsesVZ78HO/AHaXMxpalsBx+4DypCdo26asU0nu2B+giIXHB /Ap3aKT64degsXIIHwcwlb6MA1vLJ72sqFChf762t3FFRsx6efPRcfqowFs9vzoedpRa29/xdWFZ AseZRh1DNWwveGANGZ2xJzHgyJZ6gcYZUUTRZOJ7phrrCjrGrZWB3LvDAmZxBRB9gw1Ga9p7Y93a VfSJrz+c9yYgOQ7FXhqKxqOk458+ex0j6DhPvvKElB7DtRCLRdq2JCgO0j2aYdFyokSUwPZoaWW+ C+g/YCPcywwEmpxLEix+V5DBsoTHXYjzWOLdTVNOnt2LewCiTqxRI5DCqKAKU6LPoHHQEGacnqmI Tx3koXIYbX8J8jvfD2gyW6KIGn6DMRqaehN0Gu7pn6eDgSb3MEPg3ncdlPAVDhEpXnYVj3N3Ltm3 49IcNawocO58B41VOQFkURkGeMwsXE6Y5NhCOw659wWaTOcMgQoQBX9Rmk2/ATqOoD8NCPouaE+/ tyqs2pvmi4pm9cCCd9E7kqzbcQ1RiLkA/dN30NMldEJdz3GIwiJOeki8nfnQ4WK9QaO2o6MlChaG 1RnP2g6WDXpOANBTA4K+laFAIGiN5/ZhWePdzTFErD1dPR8+OkBD60TMuqMHft68evnx6BPoZepu SdMRGM8MC6xx0T5ZTEJ+znUD/dEJGhWrLhoiY5DW5p+4B/RHrNGLA4K+lmzQ1zDr6V9N4hBsDhGO bbr+V0oqtw4Apl2jrzXJ7IEBZ6c8/isllwuf/QEdZwB6xFmzgUx6umQicm54uT0AXX2tIrmOGyaY P0ykiVvpDYNRtKYMD2hioFc4eEYDOKy+Mp86Lguqqpz8dD1RJoNDDaBfALQGU8e4rskNVw8saGaU 6hPoT6zjfDuK48VSFUoIdVTQMxO0lcd5KCqLHUhN0ELJu+WtRg0G9YNGPaDxnIzGBwP9ELQfrcGS oQSewZ67P3hjNsG9Zqcig9NhAl5TW26mBxKM2LVnf0DnGAzOU64aAAZEmJlwEo5tokghMbE5LvIB xKVdiI/E3uoCYbx1Yx7Qswg6OxjoJoDmD+Xd40wNY4c9RLjdpjo3/fFxyWMzzdc6+6oOV5o+1egR tKCrpC3gIoiINdzxhJ7IwkhIED3Z+53Z8L2kQ/BeeQ9o3g7oRv+gseTCFawAtyq8bq+GHfZp8IkX daX9G1xu+3TfJ9D5pGAq7cxN7HporDkbXiwCORtC5rj4Oeq6PaN0cUczUNNDWx6bNIcpTacGAM2z uMWdOu7e1T1BDUzoCm+OO/wJ4JZnujhGV6/80yfQBuwr7exEjAII/dJO35oa05i+uDTuOi1ASHKx y7HKIjdNPKCnDSTNcv2CvkSEAf3Jqtfam+dRm5jDKgZxkw+iTrxdlY+H/oC+KCG+C9cKwxA1sPHk Pr8ls0nc+14BzRnoqI51MWIjWIY8oHE5RNKhaqwf0GuQnODe7TgfV5eCJzvu5w8ArN5yPt4E4JuH rruBUVphxyfQMwnmaUgZJnDQbh9iLAnLx6R9L2C9Ds9PA+YFnKGtxz7i8fi8Q8V4JoI7y4YXNBYP EKOR0d9Pp6Z2p5a9p+BcR7fHBRk5S8H1dsWW+aHhzWP7cRoVCTpKwgs/P1f/budsf9Oq4jj+TXx4 Mbua7loKtsauTVr7BJRCgBhKsaxgCaOQ8FAClBhbSgyrSVsNhhZ8SCDpNLylEmMyX/pianzTJk1s Gn23Jc53U1/6J/ja3zmXMlhva9U5vd35ZFvvued3z10/59wfB+65zP50oxn1SRe/C0ap+zGJ7ucf oU2ilSG2j+T0zTz8SBGFbjbvqhKXnum7cvsq/eBJu/v4UYxWqDsavaC43GCYannQ27SCiUIn2kSz 93OXG3S+yAwyz5+3vn3hprs6Zz/86Zv5r9/44NrzLIrMftV6JchRlztnP6Knyr9544NX5aiOjnk8 LtGbfImMC63M8dT5LHt7eOL17njGvfm0LJd9aERbLGVb0BT9TCvPMi5ZTllAY2C9yqFQ/gay/Z5h V4cMmxkzOtqXbHzbGOWXO2Wel5XOtk/45sk8j+piMV1djcUGT83jsYlmn0azy7oNA9vJ3LQxwUQ3 5xq7bBIiw7NI3xhk0ZQo2uEKh9EQfaIHh648zTpLYaWSws3Zjs6nfsJDd7PZUiWukfWFPHJffTgj fHztRFTHi9c+xuMTrf2VHnV4aQ1tjFylC/ltWl/axvil7y9d+r6ZzqdczzYE0ah+VjsKmR7a2w7l F4n544y9TafrQxvdk33PsP/FS/TPdWXR8nKuFwcvv/vOienwu11MYpPLg099fkPp+f22KCp9+B4e o+gBrY5YQDtTky9c1S+jnWWNTqPRLLaY119hy2r6XrtiH8Ixc0YK0sloGHbD9emW8euiXXo8RM91 g13jctEh4+Bc4ze/38EXD+6CP//cm19+rjgG3/+uY7BTXg/TNTg4+4HyC9zrD6IuDw6+/OHH/4+v kegZwXmYHu/vH5/GI+ez+fffn5//kW9w5t//6p1Pz/haj09mOzo7n5r97vP5n0+P+uGTa8+9SFFf fvDNL+L7Ov4mN9779NP3bvx51G+/vHdDfDGKGhCilRGi1YoQrYzaRWd2QKyYcQaJHIhgBf+UXrRQ duAvomrRgRdiAOxXa2jDH0eTyO0iiMnf8Q8pL7V1sQ1/EVWLNtizpNK4eMbwcg5XPcCqftiKf4ap Ta0vib+KikVHFmdsgH9gooJuliSAoMFgCSNTozr3MB/nqzsTWcA9sRNFJGW3eUBBVVuUAupyyZnS m0Ek7IU40H09KWtN6W1UhNuYZD1U3zb3F8AJ2fUbsuiMXV/IA2ssbAS+Rb2ZQsd2C1BC1aJXbEhF kfJM7ZQtAAJvrS6FcYtc5IDSRo/sZcNUBarYjcOY21/ZjsNvg1MPGCtUctBmdD+xBKSye06pglLy EACrPXRSrTuL4BZgryyv+2WB7qOwKZVlon0HtTm/BtAD2L7l1ET3UxIwSQ0oo2LRmQJCFZIYsawb QK6sTk0c4KITWcisObAYddoQ3PSzXU4DbkaBRHzczEoF1GvA3UC8fHQ/srZDxqxgBM13We3cPQCW cIaVGqkjTQH7VatzBzfjdGR3DnYA9qlUHEGWwtKnelax6JAZJksvGbu3cJOJDlMe0CRpvwN1D2QC HoTWxnJYNeySBorHzTyJdPBpSMSC1AiAXceCOVP18GqOt3KHFXpYcScf7AWwcgSivLgH3A9ESfQi tQP/RmQYwOJCaqZuZo7v4VTUK9qdBexSHKiOW5q/Y2qDjWh/ATLGKMpalxU+24ztPu4uyKIn4uvM j9MCb+4O7iQcJn1sDytbUwZwVo/Ip89yizU7kHfaWA7f4aItVGEygkS7N+4CoV3orYBxxG1ext3t 3MUUHagA3lcA6GtB2zgZNk3MDFkcSFTIt203D0IbBtJLJGfp0F0YCu3aYGGpg9KvbWY3tAhUN4f6 B+II2YaCmhiqkKnbZroThh6eOmKoF8a9RisXffP6RDBdYVkLxmz/GPW1d3jIbkaE2gnYaCdOQc2i R60AFtgGsDrGrvzdid4asEJykbkeBjHEBi5TPs5jRkZZMHrCvPQW2w5uTI05AJ97M8yiOI3a48bh X6uAUzZMh8ZqwByrmRiLrceA0O0N8CHv4Oc7DRWLfmTYozgnZQtOUsV5eNJF928mjBs4LytKUktW nIMnXfRKsDeK89ODk6zjHDzxotWJEK2MEK1WhGhlhGi1IkQrI0SrFSFaGSFarQjRygjRakWIVkaI VitCtDJCtFoRopURotWKEK2MEK1WhGhlngjRPfgPWB4BbqEVdYpecQ9ncRaHD0L1VjyEPwYitLgY Lvejgc8yPDycP+/ptz0gEgWchncHvi20okrRIck21osz8JofSHHJokOxpmcb7XGWltY2rQjkGlHa ZPcmlbvDOAfePg075pWrMZyCmy3rRQuqFB2crOFsTCMPRGtk0fbccZ0+CpSlbKMgm01sgaOr4Ryk NNo8ENJoHaeKphG9hFZUKDoiVcDxag/MIPxp7VZMXq1Vj+PmmibsZxHuUtHMRBt0RZIckDRJ2WmW qTq24N0Aw/97DAyjpNtkDWuTVlSj8moxv441D7i1RTkY9jF7BbBnF6mccGmXPMAA/V1NUrGk1Xgu iOiMlAe4rJovsAUEpRy8Ur7M1oBv5zCp8cCbJLNbtYxxC+XbR9OhSQ8CyYWF4xXTQGkDMs4jcOpX CnkmOrswhfpBbGV7aTllJncH+37JcctL/eBeimUk+TDdEF0BkVLNbUaiGEdCisHuAPxbx8WLIXq1 aOW+iyDSDpQqTJTZaQQXLZFIMpA5ACFFTdowyc0iEIfMPSa0lEODrUNwMulXNvhyavgk632/UW4h sLFfctx3Lm5ZofUAQS7PdJB3HmB1CaGCSedhJ08iwEQfraRrcoL2XgTRTkmeNSwBXGGJ2x/OyKIj 6TB/MZwogDDGTSxHr2WZCU6Ei06bcew9jAb+2x4YY/RTP7p9wPy5PCiFTbqherGyv29yRQF+Dvio p3X9pHN1K7MNInivIXo0zYvDF0M00jbupQhuFmmu3ebTsKKjIZpdx4RdFj3QMqLtURb+e7h9RDO8 tjkjs3kwMbN3f61CV0nwCBHdWO/hHX+yrIsBq0b5kqIW9cY4fLrVhlkuOni0XrpQolcklk8jbFQG DxDZZmNVcrA/GSl6LBpplk+rDdFmsIzLSTm47qJnea4lR9O2aTuLKjtIZ97b80tR8qjNAfUl696K lIuUmGgNiNABkHlBOkRZmqqz/nTb4Kaf23QWam7Ua7sgolEOSFIBK+mituiByT6mc91OAn7JJW3A 5ArzLAlfqegy3/OYDmTRztJkAYxgsjFlkVyx5qwjIWm1ko1MSlKWNewqxgGkX7GCzVd0tDOibYpm UjGZZPOfGtVqC95h6m6tdsnKgl02Jjp5IUQDb/Evp5lesAKmdMy0kAfhm8yxKnmAEqP5t6pxjDSK c+sj4FRr4PT0AGU2j+aVPVQkTFPs+FFqmFi+BYZznAWNoNn4MqtDY9/6qFywHwGsOM2Lcyy2DXWK bsJE59GgFDsxQQnjBBl9FA0i9hweFWNmnMFFEF2KNrdqbU+BGwKSAwqsepoxDjwy6hddNMYP0YAu +BZCA9koHh/rUziLCyD6SUSIVkaIVitCtDJCtFoRopURotWKEK2MEK1WhGhlhGi1IkQrI0SrFSFa GSFarQjRygjRakWIVkaIVitCtDJCtFoRopURotWKEK2MEK1WhGhlhGi1IkQrI0SrFSFaGSFarQjR ygjRakWIVkaIVitCtDJCtFrhogX/PkL0qQjRauUP9NJTFRTLyzQAAAAASUVORK5CYII=
</element>
</images>
</root>